App Store больше не будет поддерживать приложения для iPhone OS 2.x.x 2010 года

App Store больше не будет поддерживать приложения для iPhone OS 2.x.x 2010 года

Apple объявила, что с выходом iOS 4 в App Store прекращается поддержка приложений, ориентированных на iPhone OS 2.x.x. Также отмечается, что программы, скомпилированные под  iPhone SDK 3.1.3 должны работать на iOS 4 без каких-либо изменений, однако разработчикам все же рекомендуется проверить их совместимость с новой прошивкой. При этом новые приложения и обновления разработчики должны компилировать исключительно под новым SDK 4.0. Также Apple настоятельно рекомендует разработчикам выпустить обновления своих приложений, чтобы они могли корректно работать на iPhone 4, который как известно имеет более высокое разрешение экрана. 
 

Источник: Планета iPhone
Вернуться899000
 
Комментарии
Оставлять комментарии могут только зарегистрированные пользователи.
Nic   Пароль
Зарегистрироваться           Напомнить пароль